.wrapper { width: 92%; max-width: 1600px; min-width: 990px; text-align: left; margin: 0 auto; font-size: 0.75em; }
*html .wrapper { width: expression(((document.body.clientWidth)) < 990? "990px": ((document.body.clientWidth)) > 1600? "1600px": "92%" ); }
/* General Style */
a:link {text-decoration:underline; color:#c90000;}
a:active {text-decoration:underline; color:#c90000;}
a:visited {text-decoration:underline; color:#c90000;}
a:hover {text-decoration:none; color:#959393;}

.topLink a:link {text-decoration:underline; color:#FFFFFF;}
.topLink a:active {text-decoration:underline; color:#FFFFFF;}
.topLink a:visited {text-decoration:underline; color:#FFFFFF;}
.topLink a:hover {text-decoration:none; color:#FFFFFF;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#4B4D5C}
a.noun:active {text-decoration:none; color:#4B4D5C}
a.noun:visited {text-decoration:none; color:#4B4D5C}
a.noun:hover {text-decoration:underline; color:#000000}

hr {color:#4B4D5C;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#C24747;font-size:12px;}

a.menu1:link {text-decoration:underline; color:#C66D00}
a.menu1:active {text-decoration:underline; color:#C66D00}
a.menu1:visited {text-decoration:underline; color:#C66D00}
a.menu1:hover {text-decoration:underline; color:#000000}
.menuTd {padding-left:12px;padding-right:10px; background: url('http://src.ucoz.ru/t/881/13.gif') no-repeat 0px 3px;}

.mframe {border-left:1px solid #E5E7EA; border-right:1px solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #FAFAFA;}
.msep {border-top:1px solid #FAFAFA;}
/* ------------- */
/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/814/8.gif') no-repeat 0px 3px;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}


.uMenuV .uMenuItem {font-size: 12pt;}
.uMenuV li a:link {text-decoration:none; color:#000000;}
.uMenuV li a:active {text-decoration:none; color:#000000;}
.uMenuV li a:visited {text-decoration:none; color:#000000;}
.uMenuV li a:hover {text-decoration:underline; color:#000000;}

.uMenuV a.uMenuItemA:link {text-decoration:none; color:#ef0e53}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#ef0e53}
.uMenuV a.uMenuItemA:hover {text-decoration:underline; color:#ef0e53}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/t/814/9.gif') no-repeat 0 0;}
.uMenuV li {margin: 0; padding: 3px; background: url('/.s/t/814/10.gif') no-repeat;}
/* --------- */

/* Module Part Menu */

.catName {font-family:verdana,arial,helvetica;font-size:8pt;}
.catNameActive {font-family:verdana,arial,helvetica;font-size:8px;}
.catNumData {font-size:8pt;color:#959393;}
.catDescr {font-size:8pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#c90000;}
a.catName:visited {text-decoration:none; color:#c90000;}
a.catName:hover {text-decoration:underline; color:#000000;}
a.catName:active {text-decoration:none; color:#959393;}
a.catNameActive:link {text-decoration:none; color:#c90000;}
a.catNameActive:visited {text-decoration:none; color:#c90000;}
a.catNameActive:hover {text-decoration:underline; color:#c90000;}
a.catNameActive:active {text-decoration:none; color:#959393;}
/* ----------------- */


/* Entries Style */
.eBlock {}
.eTitle {font-family:verdana,arial,helvetica,sans-serif;font-size:8pt;font-weight:bold;color:#c90003; padding: 1px 0 1px 23px; background:url('/.s/t/814/10.gif') center left no-repeat;}

.eTitle a:link {text-decoration:none; color:#000000;}
.eTitle a:visited {text-decoration:none; color:#000000;}
.eTitle a:hover {text-decoration:none; color:#ef0e53;}
.eTitle a:active {text-decoration:none; color:#000000;}

.eMessage {text-align:justify;padding:9px !important; font-size: 9pt;}
.eText {text-align:justify;padding:9px !important; font-size: 9pt;}
.eDetails {background: #c90000;font-family:verdana,arial,helvetica, sans-serif;color:#fff;padding:3px 10px;text-align:left;font-size:8pt;}
.eDetails1 {background: #c90000;font-family:verdana,arial,helvetica, sans-serif;color:#fff;padding:3px 10px;text-align:left;font-size:8pt;}
.eDetails2 {background: #c90000;font-family:verdana,arial,helvetica, sans-serif;color:#fff;padding:3px 10px;text-align:left;font-size:8pt;}

.eDetails a:link, .eDetails1 a:link, .eDetails2 a:link {text-decoration:underline; color:#ffffff;}
.eDetails a:active, .eDetails1 a:active, .eDetails2 a:active {text-decoration:underline; color:#ffffff;}
.eDetails a:visited, .eDetails1 a:visited, .eDetails2 a:visited {text-decoration:underline; color:#ffffff;}
.eDetails a:hover, .eDetails1 a:hover, .eDetails2 a:hover {text-decoration:none; color:#ffffff;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/814/12.gif') no-repeat 0px 0px;}
/* ------------- */





/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */




/* Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF; background:#e75f1e; width:18px;}
.calWdaySe {color:#FFFFFF; background:#c90003; width:18px;}
.calWdaySu {color:#FFFFFF; background:#c90003; width:18px; font-weight:bold;}
.calMday {background:#FFFFFF; border: 1px solid #CECECE;}
.calMdayA {background:#c90003;font-weight:bold;}
.calMdayIs {background:#fc8f5c;font-weight:bold; border: 1px solid #CECECE;color:#555555;}
.calMdayIsA {border:1px solid #FFCC00; background:#CECECE;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#4B4D5C;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#4B4D5C;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#4B4D5C;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#fff;}
/* -------------- */
/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#ffffff;border:1px solid #000000;} 
 .cBlock2 {background:#ffffff;border:1px solid #000000;}

/* -------------- */

/* Comments Form Style */
.commTable {background:#FFFFFF;border:1px solid #C7C9CE;}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#6A6A6A;width:100%;background:#FEFAFA;border:1px solid #6A6A6A;}
.smiles {border:1px inset;background:#FFFFFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#6A6A6A;background:#FEFAFA;border:1px solid #6A6A6A;}
/* ------------------- */



/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#4c4c4c;width:750px;}
.gTableTop {padding:2px;background:url('/images/gtabletop.gif') #000000;;color:#FFFFFF;font-weight:bold;height:30px;padding-left:17px;font-size:10pt;}
.gTableSubTop {padding:2px;background: url('/images/gtablesubtop.gif') #BFBCBC;color:#000000;height:16px;font-size:10px;}
.gTableBody {padding:2px;background:url('/images/gtablebody.gif');}
.gTableBody1 {padding:2px;background:#FFFFFF;}
.gTableBottom {padding:2px;background:url('/images/gtablebody.gif');}
.gTableLeft {padding:2px;background:url('/images/gtablebody.gif');font-weight:bold;color:#FFFFFF}
.gTableRight {padding:2px; background:url('/images/gtablebody.gif');}
.gTableError {padding:2px;background:url('/images/gtablebody.gif');color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#F2F2F2}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#FFFFFF;}
a.catLink:visited {text-decoration:none; color:#FFFFFF;}
a.catLink:hover {text-decoration:underline; color:#000000;}
a.catLink:active {text-decoration:underline; color:#FFFFFF;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#6E6E6E;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#6E6E6E;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#909090;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#6E6E6E;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#6E6E6E;}
a.forumBarA:active {text-decoration:underline; color:#6E6E6E;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#DADADA;}
.fastNavCat {background:#EFEFEF;}
.fastNavCatA {background:#EFEFEF;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#4B4D5C;}
.pagesInfo {background:#E4E4E4;padding-right:10px;font-size:7pt;}
.switch {background:#E4E4E4;width:15px;font-size:7pt;}
.switchActive {background:#cc0e0d;font-weight:bold;color:#FFFFFF;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:url('http://dletoucoz.net.ru/img/css/16.gif');}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#FFCC00;height:20px;font-weight:bold;font-size:7pt;color:#4B4D5C;padding-left:40px; }
.threadsDetails {padding:2px;background:#cc0e0d;color:#FFFFFF;height:20px;font-size:10px;text-align:right;}
.forumOnlineBar {padding:2px; background: url('/images/gtablesubtop.gif') #BFBCBC;color:#000000;height:16px;font-size:10px;}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#4B4D5C;}
a.threadLink:visited {text-decoration:none; color:#4B4D5C;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable { }
.postPoll {background:url('/images/gtablebody.gif');text-align:center;}
.postFirst {background:url('/images/gtablebody.gif');border-bottom:3px solid #000000;}
.postRest1 {background:url('/images/gtablebody.gif');}
.postRest2 {background:url('/images/gtablebody.gif');}
.postSeparator {height:3px;background:#FFCC00;}

.postTdTop {background: url('/images/gtablesubtop.gif') #BFBCBC;color:#000000;height:16px;font-size:10px; border:1px solid #c3c3c3}
.postBottom {background: #ECECEC;color:#000000;height:20px;}
a.postuser1:link,a.postuser1:visited,a.postuser1:hover {color:black;text-decoration:none; background:url('/images/user/us.gif') no-repeat right;padding-right:13px;}
a.postuser2:link,a.postuser2:visited,a.postuser2:hover {color:#0275cd;text-decoration:none; background:url('/images/user/user.png') no-repeat right;padding-right:13px;}
a.postuser3:link,a.postuser3:visited,a.postuser3:hover {color:#006400;text-decoration:none; background:url('/images/user/moder.gif') no-repeat right;padding-right:12px;}
a.postuser4:link,a.postuser4:visited,a.postuser4:hover {color:#e58700;text-decoration:none;font-weight:bold; background:url('/images/user/admin.gif') no-repeat right;padding-right:12px;}
a.postuser5:link,a.postuser5:visited,a.postuser5:hover {color:green;text-decoration:none; background:url('/images/user/moder.gif') no-repeat right;padding-right:12px;}
a.postuser6:link,a.postuser6:visited,a.postuser6:hover {color:blue;text-decoration:none; background:url('/images/user//moder.gif') no-repeat right;padding-right:13px;}
a.postuser7:link,a.postuser7:visited,a.postuser7:hover {color:firebrick;font-weight:bold; background:url('/images/user/admin.gif') no-repeat right;padding-right:13px;}
a.postuser8:link,a.postuser8:visited,a.postuser8:hover {color:blue;text-decoration:none; background:url('/images/user/moder.gif') no-repeat right;padding-right:13px;}
a.postuser10:link,a.postuser10:visited,a.postuser10:hover {color:black;text-decoration:none; background:url('/images/user/user.png') no-repeat right;padding-right:12px;}
.postTdInfo {text-align:center;padding:5px; background-color:#f6f6f6}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#FFAE00;}
.posttdMessage {padding:5px; background:#FFFFFF;}

.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFFFFF;font-size:9px;}
.quoteMessage {background:#FFFFFF;font-size:9px;}

.signatureView {font-size:7pt;} 
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/881/22.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/881/22.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background:#cc0e0d;color:#000000;border:1px outset #C66D00;}

.codeButtons {font-size:7pt;background:#cc0e0d;color:#000000;border:1px outset #BFBCBC;}
.codeCloseAll {font-size:7pt;background:#cc0e0d;color:#000000;border:1px outset #BFBCBC;font-weight:bold;}
.postNameFl,.postDescrFl {background:#FEFAFA;border:1px solid #4B4D5C;width:400px}
.postPollFl,.postQuestionFl {background:#FEFAFA;border:1px solid #4B4D5C;width:400px}
.postResultFl {background:#FEFAFA;border:1px solid #4B4D5C;width:50px}
.postAnswerFl {background:#FEFAFA;border:1px solid #4B4D5C;width:300px}
.postTextFl {background:#FEFAFA;border:1px solid #4B4D5C;width:550px;height:150px}
.postUserFl {background:#FEFAFA;border:1px solid #4B4D5C;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */